Opened 10 years ago

Closed 10 years ago

#28478 closed defect (worksforme)

Can not install MacPorts on Snow Leopard 10.6.6

Reported by: jtoraskar2@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: base Version: 1.9.2
Keywords: Cc:
Port:

Description


MacPorts 1.9.2 can not be installed on this computer. xcode is not installed, or was installed with unix Development (10.5 +) or command line support 10.4 disabled.

Change History (1)

comment:1 Changed 10 years ago by jmroot (Joshua Root)

Component: portsbase
Resolution: worksforme
Status: newclosed
Type: requestdefect

Yes, that is a prerequisite. It specifically checks for /usr/bin/xcodebuild.

Note: See TracTickets for help on using tickets.